

.ap-controls{
padding-right: 20px;
}

.audioplayer.skin-wave .ap-controls .con-playpause .playbtn  {
background-color: #9b0404;
}

.audioplayer.skin-wave .ap-controls .con-playpause .pausebtn  {
background-color: #9b0404;
}

.audioplayer.skin-wave .meta-artist .the-artist{
color: #ffffff;
font-size: 12px;
}

.audioplayer.skin-wave .meta-artist .the-name{
color: #ffffff;
}

.audioplayer.skin-wave .meta-artist .the-name a{
color: #ffffff;
text-decoration: none;
}

.audioplayer.skin-wave .ap-controls .con-controls{
    margin-top: 0px
	}
	
.audioplayer.skin-wave .ap-controls .the-bg {
     visibility: hidden;
}

.audioplayer.skin-wave .ap-controls .con-playpause{
    margin-right: 5px;
}

.audioplayer.skin-wave .meta-artist-con{
margin-right: 0px;
margin-right: -80px;
max-width: calc(100% - 130px);
}

.meta-artist-con{
    background: #9b0404;
    height: 45px;
    padding: 5;
    border-radius: 10px;
}

@media only screen and (max-width: 400px) , (max-device-width: 400px) {
.downloadbtn{
position: absolute;
left: -50px;
}
.meta-artist-con{
max-width: calc(100% - 35px)!important;
}
#the-artistonly {
    display: none;
}
}


/* --- ADAPTATIONS VOLUME --- */
 @media only screen and (max-width: 720px) , (max-device-width: 720px) {
.audioplayer .ap-controls-right {
    left: 15px;
    position: fixed;
    bottom: 20px;
	}
	}

.audioplayer.skin-wave .controls-volume {
    margin-left: 0px;
    top: 0px;
	width: 75px;
	height: 14px;
}
.audioplayer .volume_static {
    top: 3px;
    left: 20px;
    width: 55px;
    height: 10px;
}
.audioplayer .volume_static:before {
    height: 10px;
	}
.audioplayer .volume_active {
    top: 4px;
    left: 20px;
	height: 10px;
	}
.audioplayer.skin-wave .volume_active {
    background-color: #9b0404;
}
.audioplayer .volumeicon {
    top: 6px;
}
.audioplayer.skin-wave .curr-time, .audioplayer.skin-wave .total-time {
    top: 0px;
}

/* --- MENU --- */
div#menuplayer {
	width: 100%;
    max-width: 650px;
    position: fixed;
    overflow-y: auto;
    bottom: 130px;
    max-height: calc(100% - 130px);
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
	background: rgba(200, 200, 200, 0.94);
}
.trackartist-title {
    position: absolute;
}
.track {
    height: 38px;
    border-bottom: solid;
    border-top: solid;
    border-color: #727272;
    border-width: 1px;
}
.track > img, .album > img{
    margin: 0px;
    padding: 3px;
    border: 0;
    width: 32px;
    height: 32px;

}
.track:hover {
    cursor: pointer;
	background: rgba(155, 4, 4, 0.25);
}
.category {
    /* float: right; */
	font-size: x-small;
    border-radius: 10px;
    padding: 2px;
	position: absolute;
    margin-top: 20px;
}

.check_text {
    padding: 1px;
    border-radius: 9px;
}
._recent .category, .check_recent{
    background: #9b0404;
    color: #f1f1f1;
} 
._yourplaylist .category, .check_yourplaylist{
    background: #b78108;
    color: #f1f1f1;
	
} 
._trancepulsion .category, .check_trancepulsion{
    background: #0b01af;
    color: #f1f1f1;
	
} 
._80_90 .category, .check_80_90{
    background: #2bad00;
    color: #f1f1f1;
} 
._special .category, .check_special{
    background: #e2d104;
    color: #333333;
} 


.date {
    float: right;
    width: 80px;
    padding-left: 5px;
}
.header {
    background: #b6b6b6;
}
.Checkboxs {
padding: 0px;
margin: 0px;
height: 100%;
}
.Checkbox  {
    position: relative;
    bottom: -10px;
    white-space: nowrap;
}
.Checkboxtitle  {
    position: relative;
    bottom: -10px;
    white-space: nowrap;
    padding: 0px 0px 0px 5px;
	margin: 0px;

}
.Checkboxelement:hover {
    cursor: pointer;
}
.Closemenu {
    top: 2px;
    right: 2px;
    position: absolute;
}
.Closemenu:hover {
    color: red;
    cursor: pointer;
}
#menubutton:hover {
    cursor: pointer;
	background: rgb(136 135 135 / 50%);
}
#hideplayer:hover {
    cursor: pointer;
	background: rgb(136 135 135 / 50%);
}
#closeplayer img:hover {
    cursor: pointer;
	background: rgb(136 135 135 / 50%);
}
.track_simple {
    height: 20px;
	margin-left: 35px;
	font-size: 14px;
}
.track_NA {
    height: 20px;
	margin-left: 35px;
	font-size: 14px;
	background: #bbb4b4;
    color: #868282;
}

.track_simple:hover {
    cursor: pointer;
	background: rgba(155, 4, 4, 0.25);
}
.album {
    border-bottom: solid;
    border-top: solid;
    border-color: #727272;
    border-width: 1px;
}
.album:hover {
    cursor: pointer;
	background: rgba(155, 4, 4, 0.25);
}

@media (prefers-color-scheme: dark) {
	div#menuplayer {
    background: rgb(70 70 70 / 94%);
    color: #bfbfbf;
	}
	
	.header {
    background: #464646;
    color: #fff;
}
	
}

@media only screen and (max-width: 600px) , (max-device-width: 600px) {
.trackartist {
    display: none;
	}
	.date {
    display: none;
}
}
